Bug 341401 - multiarch conflicts in gtk+
multiarch conflicts in gtk+
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk+ (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:39 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-18 11:55:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:39:11 EDT
gtk+ (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/gtk-config from install of gtk+-devel-1.2.10-59.fc8 conflicts with file from package gtk+-devel-1.2.10-59.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Rex Dieter 2008-02-18 11:25:49 EST
hrm, confirmed this isn't a problem (anymore), don't remember explicitly 
fixing it. ??
Comment 2 Rex Dieter 2008-02-18 11:26:41 EST
nevermind, one of those "installs ok at the sime time, but not when done 
separately" cases.  eww.
Comment 3 Rex Dieter 2008-02-18 11:55:48 EST
%changelog
* Mon Feb 18 2008 Rex Dieter <rdieter@fedoraproject.org> 1:1.2.10-61
- fix multilib patch (#341401)

Note You need to log in before you can comment on or make changes to this bug.